@charset "utf-8";
.senter-half {
	text-align: center;
	float: left;
	width: 50%;
	padding-bottom: 20px;
}.step-1 {
	width: 18%;
	font-weight: bold;
	float: left;
}

.step-2 {
	float: left;
	width: 82%;
}
.step-2a {
	float: left;
	width: 52%;
}

.step-3 {
	float: left;
	width: 30%;
	text-align: center;
}

.last-tag {
	width: 100%;
	clear: both;
	padding-top: 20px;
}
DIV.box{
	position:relative;
	clear:both;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
h1 {
	font-size: 130%;
	font-weight: bold;
}
h2 {
	font-size: 120%;
	font-weight: bold;
}
.under-line {
	text-decoration: underline;
	padding-top: 1em;
}
p.under-1em {
	padding-bottom: 1em;
}
p.present {
	font-size: 120%;
	font-weight: bold;
	color: #F00;
	text-align: center;
	padding-top: 1ex;
	padding-bottom: 1em;
	text-decoration: underline;
}